#
# Digitale Dörfer Plattform
# Copyright (C) Fraunhofer IESE 2024 Balthasar Weitzel
#
# SPDX-License-Identifier: Apache-2.0
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#
statistics.timeRelation.active.humanName=Aktiv
statistics.timeRelation.active.description=Aktiv während des Berichtzeitraums
statistics.timeRelation.new.humanName=Neu
statistics.timeRelation.new.description=Neu erstellt während des Berichtszeitraums
statistics.timeRelation.total.humanName=Gesamt
statistics.timeRelation.total.description=Gesamtanzahl zum Ende des Berichtzeitraums
statistics.shared.app.info.humanName=App-Variante{sub1(#selected), sub2}[Mandant der diese gebucht hat(Notizen zur Buchung)]
statistics.shared.app.info.description=App-Konfiguration pro Verwaltungseinheit\
   # Personen (nicht gelöschte), die diese Verwaltungseinheit abonniert haben\
   wl = whitelabel\
   App-Varianten mit ios-manual-test\
 (signiert mit enterprise certificate) werden ignoriert.
statistics.participants.person.undeleted.humanName=#👤
statistics.participants.person.undeleted.description=👤 Anzahl der nicht gelöschten Nutzer, die in dieser Verwaltungseinheit oder in einer der untergeordneten Verwaltungseinheiten leben.
statistics.participants.person.deleted.humanName=#💀
statistics.participants.person.deleted.description=💀 Anzahl der gelöschten Nutzer, die in dieser Verwaltungseinheit oder in einer der untergeordneten Verwaltungseinheiten lebten.
statistics.participants.person.created.humanName=#🆕
statistics.participants.person.created.description=🆕 Anzahl der neuen Nutzer, die in dieser Verwaltungseinheit oder in einer der untergeordneten Verwaltungseinheiten leben (gelöscht und nicht gelöscht).
statistics.participants.person.active.humanName=#🏃
statistics.participants.person.active.description=🏃 Anzahl der eingeloggten Nutzer, die in dieser Verwaltungseinheit oder in einer der untergeordneten Verwaltungseinheiten leben (gelöscht und nicht gelöscht).
statistics.shared.flagged-content.count.humanName=#Meldungen von Inhalten
statistics.shared.flagged-content.count.description=Anzahl der Meldung für nutzergenerierte Inhalte. Summe der Meldungen in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
statistics.shared.flagged-content.count.autogenerated.humanName=#Automatische Meldungen von Inhalten
statistics.shared.flagged-content.count.autogenerated.description=Anzahl der automatischen Meldung für nutzergenerierte Inhalte. Summe der Meldungen in dieser Verwaltungseinheit und allen untergeordneten Verwaltungseinheiten.
